.flex-container {
  display: flex;
  flex-wrap: wrap;
}
.flex-item {
  width: 100%;
  background-color: white;
  padding: 20px;
  margin: 0px;
}
.col-client-name {
  cursor: pointer;
}
.card-header {
  background-color: #f8f9fc;
}
